Web lists-archives.com

Re: Q: InRelease file spec - Is "Valid-Until:" line not mandatory?




Hi,

On Wed, 9 Jan 2019 10:26:42 +0800
Paul Wise <pabs@xxxxxxxxxx> wrote:
> It definitely isn't mandatory, Debian stable does not use it:

 Thanks, but at some releases like stretch doesn't have "InRelease"
 file but have "Release" file as http://ftp.debian.org/debian/dists/stable/InRelease
 and http://ftp.debian.org/debian/dists/stable/Release


-- 
Hideki Yamane <henrich@xxxxxxxxxxxxxx>